# OgreRenderToVertexBuffer.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreMaterial.h"`
`#include "OgreRenderOperation.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef SharedPtr< RenderToVertexBuffer > | RenderToVertexBufferSharedPtr

## Typedef Documentation

typedef SharedPtr<RenderToVertexBuffer> Ogre::RenderToVertexBufferSharedPtr

| Definition at line 141 of file OgreRenderToVertexBuffer.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:45 2009